---
# BBOSS Copyright (C) 2018-2021, Laurent Marchelli
# SPDX-License-Identifier: GPL-3.0-or-later

- name: Nexus-stack - Deploy project
  hosts: build_deploy
  tasks:
    - name: Nexus-stack - Deploy project
      include_role:
        name: venv_offline
        tasks_from: deploy.yml
      tags: venv
